PYRES_MANAGER(1)

NAME
pyres_manager - Pyres manager

SYNOPSIS
pyres_manager [options] arg1

OPTIONS

-h, --help
    show this help message and exit

--host=HOST

--port=PORT

--password=PASSWORD

-i MANAGER_INTERVAL, --interval=MANAGER_INTERVAL
    the default time interval to sleep between runs - manager

--minions_interval=MINIONS_INTERVAL
    the default time interval to sleep between runs - minions

-l LOG_LEVEL, --log-level=LOG_LEVEL
    log level. Valid values are "debug", "info", "warning", "error", "critical", in decreasing order of verbosity. Defaults to "info" if parameter not specified.

--pool=POOL_SIZE
    Number of minions to spawn under the manager.

-j MAX_JOBS, --process_max_jobs=MAX_JOBS
    how many jobs should be processed on worker run.

-f LOGFILE
    If present, a logfile will be used. "stderr", "stdout", and "syslog" are all special values.

-p PIDFILE
    If present, a pidfile will be used.

--concat_minions_logs
    Concat all minions logs on same file.

SEE ALSO
The full documentation for pyres_manager is maintained as a Texinfo manual. If the info and pyres_manager programs are properly installed at your site, the command

    info pyres_manager

should give you access to the complete manual.